uuid: 8fb4e645-e5cf-4ad4-8327-69d2f20772d9
langcode: nl
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE'
id: taxonomy_term.full
label: 'Pagina met taxonomietermen'
targetEntityType: taxonomy_term
cache: true
